<?php 
	class DataSetts extends mysql{
		
		function get_setting($kolom){
			if($this->cek_result != "on"){
			$sql = "select * from tbsetting";
			$this->result = $this->execute($sql,'order');
			$this->cek_result = "on";
			return trim($this->result[$kolom]);
			}
				else return trim($this->result[$kolom]);
		}
		
		function editsettingreport($skpd, $kab, $provinsi, $atasan, $penyimpan){
			  $sql = "update tbsetting set Skpd = '".$skpd."', kab='".$kab."',provinsi='".$provinsi."',Atasan='".$atasan."', PenyimpanBarang='".$penyimpan."'";
			  $this->query = $this-> execute($sql,''); 
		}
	}
?>